Description

My name is Andrew Schein, and I'm the lead behavioural scientist for the Sustainable Future mission of Nesta, a UK charity focused
on promoting innovation across a broad range of sectors. We're planning to run a survey with a partner, asking a group of their
customers questions about their heating and energy use behaviours. The ultimate aim is to provide better energy-saving tips and
feedback.

We want to compare our survey respondents’ answers to a few key questions to the Understanding Society proportions for England,
GB, or UK to the same questions. Does Understanding Society have the ability to send the topline (aggregate) figures for this limited
set of questions?

The questions we have in mind (in approximate order of priority) are:

Hsbeds: "l would like to ask you a few questions about your household's accommodation. How many bedrooms are there here
excluding any bedrooms you may let or sublet?"

Hsownd: “Does your household own this accommodation outright, is it being bought with a mortgage, is it rented or does it come
rent-free?”

Cduse: “Could you please tell me which of the following items you have in your (part of the) accommodation. Just tell me the
numbers that apply.”

Fuelhave: “Which of the following types of domestic fuel do you have in your accommodation? Please select all that apply”
Fuelduel: “Do you pay your gas and electric as one bill or separately?”

Duelpay: “How do you pay for your gas and electricity?”

Ncars: “How many cars or vans in total does your household own or have continuous use of?”

Hsctax (Council tax band of accommodation)

History

#1 - 11/21/2022 04:18 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 80

You can check the frequencies of the responses for these questions by using our online interactive variable search. For example, for the question
"Hsbeds", go here and type in Fuelhave

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation

It will show 5 variables that match this Fuelhave1-Fuelhave5. As respondents could choose more than one response option, their responses were
converted into five 0-1, variables where Fuelhave1=1 if they chose the first response option and so on. If you click on one of these variables, you will
see the frequency distribution across waves.

Best wishes,
Understanding Society User Support Team

#2 - 11/21/2022 04:18 PM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 11/30/2023 11:14 AM - Understanding Society User Support Team
- Category changed from Data releases to Questionnaire content
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
